#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-websockets
version:              3.0.1.2
visibility:           public
id:                   wai-websockets-3.0.1.2-AUlXfPPxQIm9C9QtJTNPfn
key:                  wai-websockets-3.0.1.2-AUlXfPPxQIm9C9QtJTNPfn
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman, Jasper Van der Jeugt, Ting-Yen Lai
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             Provide a bridge between WAI and the websockets package.
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-websockets>.

category:             Web, Yesod
abi:                  000ccf8fd8e113f7b20fc4eae7bc495e
exposed:              True
exposed-modules:      Network.Wai.Handler.WebSockets
import-dirs:          /usr/lib/ghc-9.0.2/site-local/wai-websockets-3.0.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/wai-websockets-3.0.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-websockets
hs-libraries:         HSwai-websockets-3.0.1.2-AUlXfPPxQIm9C9QtJTNPfn
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-KKXIEQ4fQgwEbrnlXSjc1G
    http-types-0.12.3-KnxntuJyLp840IwYW1JdT6
    network-3.1.4.0-9BhTQWlTEgzEJF9ToXEkqb transformers-0.5.6.2
    wai-3.2.3-2LxWXh9bm1zDZZVOzBwQ46
    websockets-0.12.7.3-G8cdksab1suD2kOWNZp5eD

haddock-interfaces:
    /usr/share/doc/haskell-wai-websockets/html/wai-websockets.haddock

haddock-html:         /usr/share/doc/haskell-wai-websockets/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

